# Security

## Example Usage

```typescript
import { Security } from "@lukehagar/plexjs/sdk/models/shared";

let value: Security = {};
```

## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `token`            | *string*           | :heavy_minus_sign: | N/A                |